ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "4f279bab-0b68-47f0-988c-226642fccc45"
    Код: "000977699"
    UIDСценария: "88627582-4ebb-49f9-b581-75a8b425ae08"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить корректность Производства при дублировании строк с разными спецификациями по этапам в пустой базе. ЗакупкиПродажиПроизводство"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить корректность Производства при дублировании строк с разными спецификациями по этапам в пустой базе. ЗакупкиПродажиПроизводство"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

